package com.yd.dal.mapper.meta;

import com.yd.dal.entity.meta.MdDropMaster;

public interface MdDropMasterMapper {
    int deleteByPrimaryKey(Long id);

    int insert(MdDropMaster record);

    int insertSelective(MdDropMaster record);

    MdDropMaster selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(MdDropMaster record);

    int updateByPrimaryKey(MdDropMaster record);

    MdDropMaster findByScenarioCode(String scenarioCode);
}